	/*a img {
		border-left:none;
		border-top:none;
		border-bottom:none;
		}*/
	body { background-color:#000015; }
	
	body a{text-decoration:none;
		color:#99CCFF;}
	body a:hover{text-decoration:underline;}
	
	#right img{
		border:none;
		outline:none;
	}
	#right a{
		outline:none;
	}
	
	#bottom_text{
		position:absolute;
		top:610px;
		width:1000px
	}
	#bottom_text p{text-align:center;
		color:#FFFFFF;
		font-size:10px;	  
		font-family:GillSans, arial;
		line-height:.8;
		}
	
	#bottom_text p a{color:#99CCFF;}

	
	#top_button1{	
		z-index:99;
		position:absolute;
		left: 420px; 
		top: 61px;
		width:100px;
		height:14px;
		border-style:solid;
		border-right-width:1px;
		border-color:#000033;
		border-right-color:#FFFFFF;
	}
	
	
	#top_button2{	
		z-index:99;
		position:absolute;
		left: 521px; 
		top: 61px;
		border-style:solid;
		border-right-width:1px;
		border-color:#000033;
		border-right-color:#FFFFFF;
		
	}
	
	#top_button3{	
		z-index:99;
		position:absolute;
		left: 622px; 
		top: 61px;
		border-style:solid;
		border-right-width:1px;
		border-color:#000033;
		border-right-color:#FFFFFF;
	}
	
	#top_button4{	
		z-index:99;
		position:absolute;
		left: 723px; 
		top: 61px;
		border-style:solid;
		border-right-width:1px;
		border-color:#000033;
	}
	
	
/***********************right link buttons**************************************************************/	
	#right_button1{
		z-index:99;
		position:absolute;
		left: 823px; 
		top: 174px;
	}
	
	#right_button2{
		z-index:99;
		position:absolute;
		left: 823px; 
		top: 260px;
	}
	
	#right_button3{
		z-index:99;
		position:absolute;
		left: 823px; 
		top: 335px;
	}
	
	#right_button4{
		z-index:99;
		position:absolute;
		left: 823px; 
		top: 427px;
	}
	
	#right_button5{
		z-index:99;
		position:absolute;
		left: 823px; 
		top: 510px;
	}
/************************************************************************************************************************/	
	
	
	#home_button{
		z-index:98;
		position:absolute;
		left: 900px; 
		top: 45px;
	}	
	
	
	#aback{
		position:absolute;
		border-color:#000022;
		padding-bottom:-5px;
		height:600px;

	}
/*place the thumbnails next to the right hand side links*/
	#thumb_r1{
		z-index:98;
		position:absolute;
		left: 598px; 
		top: 150px;
		
	}
	
	#thumb_r2{
		z-index:98;
		position:absolute;
		left: 598px; 
		top: 232px;
	}
	
	#thumb_r3{
		z-index:98;
		position:absolute;
		left: 598px; 
		top: 314px;
	}
	
	#thumb_r4{
		z-index:98;
		position:absolute;
		left: 598px; 
		top: 396px;
	}
	
	#thumb_r5{
		z-index:98;
		position:absolute;
		left: 598px; 
		top: 478px;
	}
	
	
	#ifilm_poster{
	z-index:98;
		position:absolute;
		left: 60px;
		top:180px;
	}
/*layout for the ifilm pages*********************************/
	#text_box{
		z-index:98;
		position:absolute;
		left: 455px;
		top:180px;
		height:268px;
		width:320px;
		padding-left:3px;
		padding-right:3px;
		/*padding-top:-10px;*/
		border:1px solid #99CCFF;
	}
	#text_box2{
		z-index:98;
		position:absolute;
		left: 455px;
		top:172px;
		height:268px;
		width:320px;
		padding-left:5px;
		padding-right:3px;
	}
	
	#text_box2 p{
		line-height:1.2;
		color:#FFFFFF;
		font-size:11px;	  
		font-family:GillSans, arial;
		
	}
	

/**************************************************************************/

/*layout for the about us pages********************************************/

	#text_box_a2{
	z-index:98;
	position:absolute;
	left: 225px;
	top:200px;
	height:268px;
	width:320px;
	padding-left:5px;
	padding-right:3px;
	}
	
	#text_box_a2 p{
		line-height:1.2;
		color:#FFFFFF;
		font-size:11px;	  
		font-family:GillSans, arial;
		
	}


/**************************************************************************/

	
/**************************CONTACT IMAGES**********************************/
	#telfax{
		z-index:99;
		position:absolute;
		left: 250px; 
		top: 185px;
	}

	#address{
		z-index:99;
		position:absolute;
		left: 250px; 
		top: 273px;
	
	}
	
	#email{
		z-index:99;
		position:absolute;
		left: 250px; 
		top: 348px;
	
	}
	
	#skype{
		z-index:99;
		position:absolute;
		left: 250px; 
		top: 440px;
	
	}
	
	#prom_caption{
	
		z-index:99;	
		position:absolute;	
		top:545px;
		left: 70px;
		width:260px;
}

	#prom_caption p{
		line-height:1.2;
		color:#FFFFFF;
		font-size:11px;	  
		font-family:GillSans, arial;
		
	}
	